[@bigcommerce/checkout-sdk](../README.md) / ShowLoadingIndicatorCommand

# Interface: ShowLoadingIndicatorCommand

## Table of contents

### Properties

- [payload](ShowLoadingIndicatorCommand.md#payload)
- [type](ShowLoadingIndicatorCommand.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `show` | `boolean` |

___

### type

• **type**: [`ShowLoadingIndicator`](../enums/ExtensionCommandType.md#showloadingindicator)
